## zorp 3.0.8-0.3

=== debian/changelog ===
zorp (3.0.8-0.3) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * debian/rules: Explicitly run aclocal-1.7 instead of aclocal (FTBFS with
    aclocal-1.9).
  * configure.in: Set datadir and libdir to ${prefix}/share and ${prefix}/lib.
    This is fixed upstream in version 3.0.14b with more intrusive changes in
    the build system. Note that ./configure --datadir and --libdir won't work.
    Closes: #413933
  * Thanks to Nicolas Francois for the patch.
  * Also fix the clean target to use make distclean, not just make
    clean.
  * The previous change requires setting ZORP_PACKAGE_LICENSE=gpl when
    calling configure to avoid another FTBFS.

 -- Steve Langasek <vorlon@debian.org>  Sun, 18 Mar 2007 20:54:44 -0700

zorp (3.0.8-0.2) unstable; urgency=high

  * Non-maintainer upload to fix release critical bug.
  * Downgrade Depends of zorp-modules on zorp to a Recommends;
    remove cyclic dependency that broke purge (Closes: #389769).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 10 Oct 2006 15:58:17 +0200

zorp (3.0.8-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: 380994).
  * Make the package binNMUable (use ${source:Version}).

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  3 Sep 2006 23:40:28 +0200
