## zorp 3.0.8-0.4

=== debian/changelog ===
zorp (3.0.8-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * Use PyObject_Del instead of PyMem_DEL. (Closes: #469012).
  * zorp suggests zorp-doc. (Closes: #392141).
  * LSB formatted init script. (Closes: #469115).
    + Thanks to Petter Reinholdtsen.

 -- Barry deFreese <bddebian@comcast.net>  Mon, 03 Mar 2008 10:44:13 -0500
