=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Section: net
 Architecture: any
 Depends: ${shlibs:Depends}, zorp-modules (= ${binary:Version}), python-extclass (>= 1.2-1), adduser
+Suggests: zorp-doc
 Description: An advanced protocol analyzing firewall
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
