## zorp 3.0.8-0.5

=== debian/changelog ===
zorp (3.0.8-0.5) unstable; urgency=high

  * Non-maintainer upload.
  * Force using python2.4. Closes: #506700.

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 23 Nov 2008 21:54:36 +0100
