=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 		--disable-dmalloc \
 		$(DDEBUG) \
 		--enable-tproxy=netfilter \
-		--with-python=$(shell pyversions -d)
+		--with-python=python2.4
 
 	# Add here commands to compile the package.
 	$(MAKE)
