## zorp 3.0.8-0.6

=== debian/changelog ===
zorp (3.0.8-0.6) unstable; urgency=low

  * Non-maintainer upload.
  * Make sure that libtool is not called with empty option '-L' otherwise the
    package will FTBFS with libtool 2.2.x.

 -- Torsten Werner <twerner@debian.org>  Sat, 04 Apr 2009 23:27:24 +0200
