=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: SZALAY Attila <sasa@debian.org>
 Standards-Version: 3.6.2
-Build-Depends: python-dev (>= 2.3), python-extclass (>=1.2-1), libssl-dev (>= 0.9.6), libglib2.0-dev (>= 2.2.1), libzorpll-dev (>= 3.0.6.3.1), debhelper (>= 5), libcap-dev, libtool, autoconf, automake1.7, autotools-dev, libpopt-dev, python-support (>= 0.4)
+Build-Depends: python2.4-dev (>= 2.3), python-extclass (>=1.2-1), libssl-dev (>= 0.9.6), libglib2.0-dev (>= 2.2.1), libzorpll-dev (>= 3.0.6.3.1), debhelper (>= 5), libcap-dev, libtool, autoconf, automake1.7, autotools-dev, libpopt-dev, python-support (>= 0.4)
 Build-Conflicts: autoconf2.13, automake1.4
 
 Package: zorp
@@ -32,7 +32,7 @@
 Package: libzorp2-dev
 Section: libdevel
 Architecture: any
-Depends: python-dev (>= 1.5.2), libzorpll-dev, libzorp2 (= ${binary:Version})
+Depends: python2.4-dev (>= 1.5.2), libzorpll-dev, libzorp2 (= ${binary:Version})
 Conflicts: zorp-dev
 Description: Development files needed to compile Zorp modules
  Zorp is a new generation firewall. It is essentially a transparent proxy
