## zorp 3.9.2

=== debian/changelog ===
zorp (3.9.2-3ubuntu1) precise; urgency=low

  * Don't fail build on warnings.

 -- Ilya Barygin <randomaction@ubuntu.com>  Wed, 04 Jan 2012 16:21:56 +0400

zorp (3.9.2-3) unstable; urgency=low

  * Fixed some compilation problem caused by python2.7. Closes: #644494

 -- SZALAY Attila <sasa@debian.org>  Thu, 06 Oct 2011 22:45:36 +0200

zorp (3.9.2-2) unstable; urgency=low

  * Upgraded to policy version 3.9.2
  * Remove /var/lib/zorp directory at purge.
  * Added build-arch and build-indep target to the debian/rules.

 -- SZALAY Attila <sasa@debian.org>  Thu, 15 Sep 2011 14:42:47 +0200

zorp (3.9.2-1) unstable; urgency=low

  * New upstream version
  * Fixed compilation problems.
  * Removed .la files. Closes: #633221
  * Fixed a typo in libzorp3.9-0 package description. Closes: #631010

 -- SZALAY Attila <sasa@debian.org>  Tue, 30 Aug 2011 21:22:14 +0200

zorp (3.9.0-4) unstable; urgency=low

  * Fixed compilation problems with openssl version 1.0 Closes: #621884
  * Fixed libzorp package description. Closes: #590870, #596109

 -- SZALAY Attila <sasa@debian.org>  Tue, 10 May 2011 21:33:40 +0200

zorp (3.9.0-3) experimental; urgency=low

  * Strict the compilation into Linux systems because of some kernel
    dependency (for example tproxy)

 -- SZALAY Attila <sasa@debian.org>  Thu, 05 May 2011 21:01:09 +0200

zorp (3.9.0-2) experimental; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format

 -- SZALAY Attila <sasa@debian.org>  Fri, 11 Mar 2011 22:00:03 +0100

zorp (3.9.0-1) experimental; urgency=low

  * New upstream version

 -- SZALAY Attila <sasa@debian.org>  Mon, 07 Mar 2011 23:06:35 +0100

zorp (3.3.6-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Add to libzorp0: "Replaces: "libzorp2; Breaks: libzorp2" to fix error
    when upgrading from lenny (closes: #601991). Thanks to Marcos Marado
    for the hint.

 -- Ralf Treinen <treinen@debian.org>  Thu, 11 Nov 2010 15:28:28 +0100

zorp (3.3.6-1) unstable; urgency=low

  * New upstream version.

 -- SZALAY Attila <sasa@debian.org>  Tue, 29 Jun 2010 17:18:42 +0200
