=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.

DDEBUG=`if (echo $(DEB_BUILD_OPTIONS) | grep -q debug) then \
		echo "--enable-debug;" \
	else \
		echo ""; \
	fi`
DTEST=`if (echo $(DEB_BUILD_OPTIONS) | grep -q ztest) then \
		echo "-Werror"; \
	else \
		echo ""; \
	fi`

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp: debfiles-stamp
	dh_testdir

	ZORP_PACKAGE_LICENSE="gpl" CFLAGS=$(DTEST) ./configure \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--localstatedir=/var/lib/zorp \
		--sysconfdir=/etc \
		--with-pidfiledir=/var/run/zorp/ \
		--disable-dmalloc \
		$(DDEBUG) \
		--enable-tproxy=netfilter

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

debfiles: debfiles-stamp

debfiles-stamp:
	echo -n "" > debian/zorp-modules.conffiles
	echo -n "" > debian/zorp-modules.files
	for i in `cat module.list` x; do \
		if test "$$i" != "x"; then \
			if test -r modules/$$i/debian/zorp-pro-modules.files; then \
				cat modules/$$i/debian/zorp-pro-modules.files >> debian/zorp-modules.files; \
			fi; \
			if test -r modules/$$i/debian/zorp-pro-modules.conffiles; then \
				cat modules/$$i/debian/zorp-pro-modules.conffiles >> debian/zorp-modules.conffiles; \
			fi; \
		fi; \
	done;

	if [ ! -s debian/zorp-modules.conffiles ]; then \
		rm debian/zorp-modules.conffiles; \
	fi;
	touch debfiles-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f modules/config-stamp
	rm -f debfiles-stamp
	-rm debian/zorp-modules.files
	-rm debian/zorp-modules.conffiles
	-rm -rf debian/zorp-tests

	-rm config.log

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	-rm pylib/kznf/Makefile pylib/kznf/kznf/Makefile

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp/
	mv `pwd`/debian/tmp/etc/zorp/zorpctl.conf.sample `pwd`/debian/tmp/etc/zorp/zorpctl.conf
	dh_movefiles
	mkdir -p `pwd`/debian/zorp-tests/usr/share/zorp/testdb
	cp -r tests/functional/* `pwd`/debian/zorp-tests/usr/share/zorp/testdb/
	(cd pylib/kznf && python setup.py install --prefix ../../debian/python-kzorp/usr --install-layout=deb)

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_link -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_pysupport -i /usr/share/zorp
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	rm debian/zorp/usr/share/doc/zorp/INSTALL
	dh_installinit --package=zorp --name=zorp
	dh_installcron --package=zorp --name=zorp
	dh_installlogrotate --package=zorp --name=zorp
	dh_installman --package=zorp doc/man/zorp.8 doc/man/zorpctl.8 doc/man/instances.conf.5
	dh_installman --package=libzorp-dev doc/man/zorp-config.1

	dh_installchangelogs -a
	dh_link -a
	dh_lintian -a
	dh_strip --package zorp --dbg-package zorp-dbg
	dh_strip --package zorp-modules --dbg-package zorp-modules-dbg
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	chmod 750 `pwd`/debian/zorp/etc/zorp
	dh_makeshlibs -n
	dh_makeshlibs -plibzorp3.9-0 -V
	dh_pysupport -a /usr/share/zorp
	dh_pysupport -p zorp-modules
	dh_installdeb -a
#	dh_shlibdeps -a -l`pwd`/debian/zorp-lib/usr/lib:`pwd`/debian/zorp/usr/lib
	dh_shlibdeps -a -Llibzorp3.9-0 -l`pwd`/debian/libzorp3.9-0/usr/lib
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
