## zorp 3.9.5

=== debian/changelog ===
zorp (3.9.5-7) unstable; urgency=medium

  * [1c630b8] Added a basic autopkgtest test case.
    This test install the zorp packages and test if a connection
    can go through it.

 -- SZALAY Attila <sasa@debian.org>  Tue, 30 Jun 2015 21:59:09 +0200

zorp (3.9.5-6) experimental; urgency=low

  * Bump the version because this is the easiest way to me to re-upload after
    a bad signature.

 -- SZALAY Attila <sasa@debian.org>  Wed, 27 May 2015 06:46:39 +0200

zorp (3.9.5-5) experimental; urgency=low

  * [8700313] Added watchfile
  * [2d4c687] Re-started writing debian/rules with the help of the dh
  * [722600d] Added needed dependency for dh_autoreconf
  * [dc29b35] Added needed parameters to dh_auto_configure
  * [4a288e7] Added dh-python to the build/dependencies
  * [7631383] Re-added dh_python and dh_strip rules
  * [e06780a] Temporaly added some needed change to the upstream code to compile.
    This is a work-in-progress changes needed to compile the code.

 -- SZALAY Attila <sasa@ubainba.hu>  Wed, 27 May 2015 05:27:56 +0200

zorp (3.9.5-4) unstable; urgency=low

  * [2042258] Added TODO file
  * [97c4b74] Added python-radix dependency (Closes: #666196)

 -- SZALAY Attila <sasa@debian.org>  Sat, 31 Mar 2012 14:47:03 +0200

zorp (3.9.5-3) unstable; urgency=low

  * [811fb06] Fixed a typo what installed the same file into two
    package. Hopefully no other install problem will appear because I
    created a test system where I test the package install and upgrade
    from test and stable systems. (Closes: #665336)
  * [ffbc012] Added replace lines to ease the upgrade from stable
    system.

 -- SZALAY Attila <sasa@debian.org>  Mon, 26 Mar 2012 01:21:49 +0200

zorp (3.9.5-2) unstable; urgency=low

  * With upstream approve library versioning scheme changed.
    Closes: #663686, #663549
  * Changed package name to follow library version change.

 -- SZALAY Attila <sasa@debian.org>  Tue, 20 Mar 2012 20:14:45 +0100

zorp (3.9.5-1) unstable; urgency=low

  * New upstream version
  * Re-generated quilt patches after rebasing to the new upstream.
  * Use the newly implemented --disable-werror option
  * Added changelog entry for the new release.
  * Removed bogus compile_problems patch.
  * Removed bogus and unimportant upstream Makefiles
  * Adjusted debian packaging to the upstream changes.
  * Library version changed from 3.9-0 to 3.9-5

 -- SZALAY Attila <sasa@debian.org>  Sun, 11 Mar 2012 17:51:40 +0100

zorp (3.9.3-2) unstable; urgency=low

  * Added Breaks clause to instrument dpkg to upgrade libzorp3.9-0 first
    (Closes: #659187)

 -- SZALAY Attila <sasa@debian.org>  Sat, 25 Feb 2012 14:39:50 +0100

zorp (3.9.3-1) unstable; urgency=low

  * New upstream version
  * Added anypy directory to make configure happy
  * Changed zorp program install dir name to pkglibexec
  * Fixed some more compilation problem.
  * Fixed packaging after upstream removed all debian-related files.
  * Remove .la files from zorp-modules package.
  * Reverted zorp-modules.conffiles addition.
  * Moved from dh_movefiles to dh_install
  * Added fail-missing option to dh_install
  * Added exclude list for dh_install
  * Removed zorp-config from libzorp3.9-0.

 -- SZALAY Attila <sasa@debian.org>  Mon, 06 Feb 2012 23:46:33 +0100

zorp (3.9.2-4) unstable; urgency=medium

  * Declared conflict between the old zorp-modules and the new
    zorp package because the Pssl.py moved to the former. Closes: #657054

 -- SZALAY Attila <sasa@debian.org>  Wed, 25 Jan 2012 07:16:23 +0100
