=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: zorp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: SZALAY Attila <sasa@debian.org>
+Maintainer: SZALAY Attila <sasa@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: python-dev, libssl-dev (>=0.9.8), libglib2.0-dev (>= 2.2.1), libzorpll-dev (>=3.9.0.1), python-dns, python-support (>= 0.4), gperf, debhelper (>= 7)
+Build-Depends: python-dev, libssl-dev (>=0.9.8), libglib2.0-dev (>= 2.2.1), libzorpll-dev (>=3.9.0.1), python-dns, gperf, debhelper (>=9), automake, autoconf, libtool, dh-autoreconf, dh-python
 
 Package: zorp
 Section: net
 Architecture: linux-any
 Depends: ${shlibs:Depends}, python-openssl (>= 0.10-1), python-dns, python-kzorp (=${source:Version}), ${misc:Depends},
-	 adduser, ${python:Depends}
+	 adduser, ${python:Depends}, python-radix
 Suggests: zorp-doc, zorp-modules (= ${binary:Version})
+Replaces: zorp-modules (<< 3.9.0-1)
+Breaks: zorp-modules (<< 3.9.0-1)
 Description: Advanced protocol analyzing firewall
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
@@ -38,7 +39,7 @@
  .
  Debug symbols.
 
-Package: libzorp3.9-0
+Package: libzorp3.9
 Section: libs
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -55,8 +56,10 @@
 Package: libzorp-dev
 Section: libdevel
 Architecture: linux-any
-Depends: python-dev (>=2.6), libzorpll-dev, libzorp3.9-0 (= ${binary:Version}), ${misc:Depends}
+Depends: python-dev (>=2.6), libzorpll-dev, libzorp3.9 (= ${binary:Version}), ${misc:Depends}
 Conflicts: zorp-dev, libzorp0-dev
+Breaks: libzorp3.9-0 (<= 3.9.2-4)
+Replaces: libzorp0-dev, zorp-dev
 Description: Development files needed to compile Zorp modules
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
