=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf,python2 --parallel

override_dh_auto_configure:
	dh_auto_configure -- --localstatedir=/var/lib/zorp --with-pidfiledir=/var/run/zorp/ --disable-dmalloc --enable-tproxy=netfilter --disable-werror

override_dh_python2:
	dh_python2
	dh_python2 /usr/share/zorp/pylib/Zorp/

override_dh_strip:
	dh_strip --package zorp --dbg-package zorp-dbg
	dh_strip --package zorp-modules --dbg-package zorp-modules-dbg
