## zorp 6.0.10

=== debian/changelog ===
zorp (6.0.10-3) unstable; urgency=medium

  * [c5abb31] Fixed watchfile to point to the new repository
  * [6fa0e3b] Added patch to remove compilation time from the binaries
    (Closes: #829710)

 -- SZALAY Attila <sasa@debian.org>  Wed, 05 Jul 2017 22:24:25 +0200

zorp (6.0.10-2) unstable; urgency=medium

  * [f1a5a31] Fixed ipv6 handling in big-endian architectures (Closes: #849160)

 -- SZALAY Attila <sasa@debian.org>  Mon, 16 Jan 2017 20:16:11 +0100

zorp (6.0.10-1) unstable; urgency=medium

  * [a724688] Added patches needed to compile in debian with cowbuilder
  * [54d820e] Fixed some lintian issue
  * [aca9e03] Added openssl to dependencies because of dh file generation
  * [4a184b1] Re-base debian patches to the new version
  * [51c3fc0] Fixed compilation issue with newer boost
  * [3670db4] Added dependencies needed to compile and run tests
  * [1c0f018] Make the install file version-agnostic
  * [a1ee8f2] Adapt test policy file to the new version

 -- SZALAY Attila <sasa@debian.org>  Mon, 12 Dec 2016 22:21:05 +0100

zorp (6.0.8-8) experimental; urgency=medium

  * New upstream version
  * [1f0f4eb] Added a debug message to test script
  * [68a269f] Added gbp.conf
  * [2d3897e] (Re)Applied debian patches
  * [8f4f1b1] Added some patch needed to compile the project
  * [e5c6e99] Added another important patch to make the project compile
  * [7bfdbca] Fixed libssl dependency (Closes: #828620)
  * [0bd4d8d] Re-shape the debianization.
    Follow the changes happened between 3.9 and 6.0
    with the debianization.

 -- SZALAY Attila <sasa@debian.org>  Fri, 09 Dec 2016 12:45:38 +0100
