=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/zorp-$1\.tar\.gz/ \
  https://github.com/Balasys/zorp/tags .*/v?(\d\S*)\.tar\.gz
