## zorp 7.0.3

=== debian/changelog ===
zorp (7.0.3) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Fri, 06 Sep 2019 16:21:55 +0200
