=== debian/control ===
Source: zorp
Section: net
Priority: optional
Maintainer: BalaSys Development Team <devel@balasys.hu>
Standards-Version: 3.9.0
Build-Depends:
    autoconf,
    autoconf-archive,
    automake,
    debhelper (>= 9),
    dh-autoreconf,
    dh-systemd,
    docbook-xsl,
    gperf,
    libboost-test-dev,
    libpython2.7-dev,
    libtool,
    libzorpll7.0-dev (>=7.0.1.0),
    python-dnspython,
    python-enum34,
    python-netaddr,
    python-openssl,
    python-radix,
    xsltproc

Package: zorp
Section: net
Architecture: any
Depends:
    ${shlibs:Depends},
    libzorp7.0-3 (= ${binary:Version}),
    python-dnspython,
    python-enum34,
    python-openssl,
    python-zorp-base (>= ${source:Version})
Suggests:
    iptables-kzorp-addon,
    iptables-zorp-addons,
    kzorp-dkms (>= ${source:Version}),
    kzorp-utils,
    kzorpd,
    python-kzorp (>= ${source:Version}),
    zorp-doc,
    zorp-modules (= ${source:Version}),
    zorp-munin-plugins,
    zorp-nagios-plugins
Pre-Depends: openssl, zorp-base (= ${source:Version})
Description: An advanced protocol analyzing firewall
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 Zorp has been successfully deployed in demanding environments like the
 protection of high traffic web sites, or the protection of large intranets.
 Since the protocol analysis is strict and many of the common exploits
 violate the application protocol they are injected into, a large percentage
 of the attacks do not cross a Zorp based firewall even if the given service
 is permitted.

Package: libzorp7.0-3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libzorp2
Description: The runtime library of Zorp
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 .
 The library needed to run zorp.

Package: libzorp7.0-dev
Section: libdevel
Architecture: any
Depends:
    ${misc:Depends},
    libpython2.7-dev,
    libzorp7.0-3 (= ${binary:Version}),
    libzorpll7.0-dev
Conflicts: zorp-dev, libzorp0-dev
Description: Development files needed to compile Zorp modules
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 These are the files you need to compile a zorp module.

Package: zorp-modules
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: zorp (= ${binary:Version})
Description: Default proxy modules for Zorp
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package includes proxies for the protocols: FINGER, FTP, HTTP,
 SSL, TELNET, WHOIS, and two general modules ANYPY and PLUG.


Package: zorp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Zorp documentation
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 .
 Zorp documentation and examples.

Package: python-zorp-base
Architecture: all
Section: python
Depends:
    ${misc:Depends},
    ${python:Depends},
    python-dnspython,
    python-netaddr,
    python-radix
Description: Python bindings for kzorp.
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 .
 Common python files for Zorp and kZorp.

Package: zorp-base
Architecture: all
Description: Base files for zorp
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 .
 Common files for Zorp and kZorp.

Package: zorp-munin-plugins
Architecture: any
Depends: munin-node, zorp
Description: An advanced protocol analyzing firewall
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains plugins for the Munin monitoring tool.

Package: zorp-nagios-plugins
Architecture: any
Suggests: zorp, nagios-nrpe-server, zms-transfer-agent-dynamic
Description: An advanced protocol analyzing firewall
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains plugins for the Nagios monitoring tool.
