## zorp 7.0.4

=== debian/changelog ===
zorp (7.0.4) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Wed, 09 Oct 2019 10:50:49 +0200
