## zorp 7.0.5

=== debian/changelog ===
zorp (7.0.5) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Fri, 09 Oct 2020 14:16:57 +0200
