## zorp 7.0.6

=== debian/changelog ===
zorp (7.0.6) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Wed, 28 Oct 2020 12:33:15 +0100
