## zorp 7.0.7

=== debian/changelog ===
zorp (7.0.7) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Thu, 29 Oct 2020 17:50:11 +0100
