=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
     libboost-test-dev,
     libpython2.7-dev,
     libtool,
-    libzorpll7.0-dev (>=7.0.1.0),
+    libzorpll7.0-dev (>=7.0.7),
     python-dnspython,
     python-enum34,
     python-netaddr,
@@ -28,11 +28,12 @@
 Architecture: any
 Depends:
     ${shlibs:Depends},
-    libzorp7.0-6 (= ${binary:Version}),
+    libzorp7.0-7 (= ${binary:Version}),
     python-dnspython,
     python-enum34,
     python-openssl,
     python-zorp-base (>= ${source:Version})
+Conflicts: zorp (<< 7), zorp (>> 8)
 Suggests:
     iptables-kzorp-addon,
     iptables-zorp-addons,
@@ -58,7 +59,7 @@
  of the attacks do not cross a Zorp based firewall even if the given service
  is permitted.
 
-Package: libzorp7.0-6
+Package: libzorp7.0-7
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -76,7 +77,7 @@
 Depends:
     ${misc:Depends},
     libpython2.7-dev,
-    libzorp7.0-6 (= ${binary:Version}),
+    libzorp7.0-7 (= ${binary:Version}),
     libzorpll7.0-dev
 Conflicts: zorp-dev, libzorp0-dev
 Description: Development files needed to compile Zorp modules
@@ -91,6 +92,7 @@
 Section: net
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
+Conflicts: zorp-modules (<< 7), zorp-modules (>> 8)
 Recommends: zorp (= ${binary:Version})
 Description: Default proxy modules for Zorp
  Zorp is a new generation firewall. It is essentially a transparent proxy
@@ -106,6 +108,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: zorp-doc (<< 7), zorp-doc (>> 8)
 Description: Zorp documentation
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
@@ -122,6 +125,7 @@
     python-dnspython,
     python-netaddr,
     python-radix
+Conflicts: python-zorp-base (<< 7), python-zorp-base (>> 8)
 Description: Python bindings for kzorp.
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
@@ -131,6 +135,7 @@
 
 Package: zorp-base
 Architecture: all
+Conflicts: zorp-base (<< 7), zorp-base (>> 8)
 Description: Base files for zorp
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
@@ -141,6 +146,7 @@
 Package: zorp-munin-plugins
 Architecture: any
 Depends: munin-node, zorp
+Conflicts: zorp-munin-plugins (<< 7), zorp-munin-plugins (>> 8)
 Description: An advanced protocol analyzing firewall
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
@@ -151,6 +157,7 @@
 
 Package: zorp-nagios-plugins
 Architecture: any
+Conflicts: zorp-nagios-plugins (<< 7), zorp-nagios-plugins (>> 8)
 Suggests: zorp, nagios-nrpe-server, zms-transfer-agent-dynamic
 Description: An advanced protocol analyzing firewall
  Zorp is a new generation firewall. It is essentially a transparent proxy
